@charset "utf-8";
/* CSS Document */


body {
	background:#9A9A9A url(../images/main-bg.jpg) no-repeat 50% 0;
	}

.logo {
	position:absolute;
	top:80px;
	margin-left:-20px;
	}
	
#wrapper {position:absolute;left:50%;width:554px;margin-left:-277px; }

.title {}
#content h1 {margin-top:215px;margin-left:30px;color:#9c2217;font-size:25px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
#content ul {width:370px;margin-left:30px;background:white;float:left;margin-top:18px}
#content ul li {margin-bottom:6px;float:left;width:350px;}
#content ul li.belgium {color:#7a7a7a;}
#content ul li.belgium  a {color:#7a7a7a;float:left;}
#content ul li.belgium  a.belgie {color:black;cursor:default;} 
#content ul li.belgium  a.belgie:hover {text-decoration:none;}
#content ul li.belgium  a:hover {text-decoration:underline;}
#content ul li.belgium a.english {background:none;float:left;}
#content ul li.belgium a.francais {background:none;float:left;}
#content ul li.belgium a.nederlands {background:none;float:left;}

#content ul li.belgium  a {display:block;text-decoration:none;}
#content ul li a {padding-left:16px;background:url(../images/arrow.gif) no-repeat left 4px;color:black;font-family:Verdana, Geneva, sans-serif;font-size:12px;display:block;text-decoration:none;float:left;}
#content a:hover {text-decoration:underline;}